/********************************Taille diapo************************/
.demo {
           width: 640px;
            height: 350px;
            background-color: #fff;
            overflow: hidden;
            border-radius:10px;
}


/********************************************************/

.bamboo {
    position: relative;
    z-index: 0;
    overflow: hidden;
    font-size: 16px;
}

.bamboo>.slides {
    position: relative;
    z-index: 0;  
    margin: 0;
    padding: 0;  
    list-style: none;
}

.bamboo>.slides>.slide {
    z-index: 0;
    overflow: hidden;
    box-sizing: border-box;
}


/********************************legende diapo************************/
.fond_diapo {
    position:absolute;
    top : 55px;
    height:240px;
    margin-left: 440px;
    width:200px;
    background-color : rgba(255, 255 ,255, .9);
    font-family : verdana;
    border-radius:10px 0 0 10px;
}


.fond_diapo > h5 {
    padding: 10px 8px 2px 8px;

    color : black;
    font-size:16px;
    white-space: normal;

}
.fond_diapo > p {
    
    padding : 0px 8px 2px 4px;
    font-size:14px;
    white-space: normal;
    color:#191919;
    text-align: left;


}

/********************************Navigation Points************************/



.bamboo>.bamboo-dots {
    position: absolute;
    z-index: 5;
    bottom: 3%;
    left: 50%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    transform: translateX(-50%);
}

.bamboo>.bamboo-dots>* {
    float: left;
    width: 13px;
    height: 13px;
    margin: 2px 6px;
    transition: 0.4s ease;
    vertical-align: middle;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.8);
    border: solid 1px rgba(1,39,62);
    cursor: pointer;
}

.bamboo>.bamboo-dots>*:hover {
    background: rgba(246, 83, 20);
}

.bamboo>.bamboo-dots>*.focus {
    background: rgba(1,39,62);
}

.bamboo>.bamboo-prev {
    position: absolute;
    bottom: -10px;
    left: 33%;
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
    opacity: 0.9;
    background-color: rgba(1,39,62,.9);;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAYBAMAAAA46dFkAAAAIVBMVEUAAAD////////////////////////////////////////PIev5AAAACnRSTlMAENBgILDw38AwqDDuigAAACpJREFUCNdjAAOhFDDFqLUEwl1lAOEuJpvLEAXkQmm4OEwd5QIrIQISJQCMdBRInmiflAAAAABJRU5ErkJggg==');
    background-position: 50% 48%;
    background-size: 6px;
    border-radius:10px;
}

.bamboo>.bamboo-next {
    position: absolute;
        bottom: -10px;

    right: 33%;
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
    opacity: 0.9;
    background-color: rgba(1,39,62,.9);;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAYBAMAAAA46dFkAAAAIVBMVEUAAAD////////////////////////////////////////PIev5AAAACnRSTlMAENBgILDw38AwqDDuigAAAClJREFUCNdjcG9kAINZiwTANPMqRYiAFTUElsJomDhMHdlcL6gdbhAuAPqSFKIdy8kGAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: 50% 48%;
    background-size: 6px;
    border-radius:10px;
}

.bamboo.roll {

}

.bamboo.roll>.slides {
    position: relative;
    height: 100%;
    transition: 0.2s ease;
}

.bamboo.roll>.slides>* {
    float: left;
    overflow: hidden;
}

.bamboo.roll-horizontal>.slides {
    font-size: 0px;
    white-space: nowrap;
}

.bamboo.roll-horizontal>.slides>* {
    display: inline-block;
    float: none;
    font-size: 12px;
}



